<?php
include '../../inc/inc.koneksi.php';

$sql= mysql_query("SELECT count(kode_st) as jmlbrs FROM rekap_mbr ");
$r  = mysql_fetch_assoc($sql);

$data['jmlbrs'] = $r[jmlbrs];
echo json_encode($data);
?>